Support » Plugin: CleverReach - Newsletter Marketing » Deprecation warning on fresh installation

  • stadolf

    (@stadolf)


    Got those when activating the plugin (WP_DEBUG = 1)

    Notice: register_sidebar_widget ist seit Version 2.8 veraltet! Benutze stattdessen wp_register_sidebar_widget(). in /Users/stadolf/work/mammoblog/wp-includes/functions.php on line 2908

    Notice: register_widget_control ist seit Version 2.8 veraltet! Benutze stattdessen wp_register_widget_control(). in /Users/stadolf/work/mammoblog/wp-includes/functions.php on line 2908

    Notice: has_cap wurde mit einem Parameter oder Argument aufgerufen, der seit Version 2.0 veraltet ist! Die Benutzung von user_level in Plugins und Themes ist veraltet. Nutze stattdessen das Abfragen von roles oder capabilities. in /Users/stadolf/work/mammoblog/wp-includes/functions.php on line 3006

    https://wordpress.org/plugins/cleverreach-newsletter-marketing/

  • The topic ‘Deprecation warning on fresh installation’ is closed to new replies.